export const GET_DATA_PRODUCT = "GET_DATA_PRODUCT"
export const GET_DATA_PRODUCT_BY_ID = "GET_DATA_PRODUCT_BY_ID"
export const GET_DATA_PRODUCT_HOME = "GET_DATA_PRODUCT_HOME"


export const PAGINATION = "PAGINATION"
export const FILTER_PRODUCT = "FILTER_PRODUCT"

